apiVersion: v1
kind: ConfigMap
metadata:
  name: {{ include "librechat.fullname" . }}-env
  labels:
    {{- include "librechat.labels" . | nindent 4 }}
data:
{{- range $key, $val := .Values.config.env }}
  {{ $key }}: {{ $val | quote }}
{{- end }}